ScriptEdit.cpp File Reference
`#include "ScriptEdit.h"`
`#include "Note.h"`
`#include "PythonSyntaxHighlighter.h"`
`#include "FindReplaceDialog.h"`
`#include <ApplicationWindow.h>`
`#include <MyParser.h>`
`#include <QAction>`
`#include <QMenu>`
`#include <QPrintDialog>`
`#include <QPrinter>`
`#include <QMessageBox>`
`#include <QFileDialog>`
`#include <QTextStream>`
`#include <QApplication>`
`#include <QCompleter>`
`#include <QAbstractItemView>`
`#include <QScrollBar>`
`#include <QStringListModel>`
`#include <QShortcut>`
`#include <QDockWidget>`